table.list {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

table.list tr td {
	padding-bottom: 24px;
}

table.list td {
	border-top: 1px solid #a0b0c0;
	margin: 0;
	padding: 6px;
}

table.list div {
	font-weight: bold;
	margin-bottom: 0;
}

table.list p {
	margin-top: 0;
	margin-left: 1.5em;
	text-align: justify;
}

table.list li {
	text-align: justify;
}

table.list td.right {
	font-size: 80%;
	padding-right: 0;
	text-align: center;
}

td.right img {
	margin-bottom: 1em;
}

@media print {
	table.list tr td {
		padding-bottom: 18pt;
		vertical-align: top;
	}
	
	table.list tr td {
		page-break-inside: avoid;
	}
	
	table.list div {
		font-weight: bold;
		margin-bottom: 0;
	}
	
	table.list p {
		margin-top: 0;
		margin-left: 1.5em;
		text-align: justify;
	}
	
	table.list li {
		text-align: justify;
	}
	
	table.list td.right {
		font-size: 80%;
		padding-right: 0;
		text-align: center;
		background-color: #f0f0ff;
	}
	
	td.right img {
		margin-bottom: 1em;
	}
}